/*
Theme Name: WP-Starter
Theme URI: http://themeawesome.com/wordpress-child-theme
Description: A child theme of WP-Forge
Author: ThemeAwesome.com
Author URI: http://themeawesome.com/
Template: wp-forge
Version: 4.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, gray, white, one-column, two-columns, right-sidebar, custom-background, custom-header, custom-menu, editor-style, featured-images, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, translation-ready
Text Domain: wp-starter

Start adding your theme specific styles below.
*/


/* Child Theme Media Queries - Use the following media queries to adjust the appearance of your theme on mobile devices */

/* Small screens*/
@media only screen {

    .header-contact {
        float: left;
    }

    .header-contact .contact-info a {
        display: inline-block;
    }
}/* Define mobile styles */

@media only screen and (max-width: 40em) { } /* max-width 640px, mobile-only styles, use when QAing mobile issues */

/* Medium screens*/
@media only screen and (min-width: 40.063em) { } /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) { } /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

/* Large screens*/
@media only screen and (min-width: 64.063em) { } /* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em) { } /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

/* XLarge screens*/
@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

/* XXLarge screens*/
@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xxlarge screens */

#header {
    padding: 0.75rem 0;
}

.header-logo {
    width: 550px;
}

.header_wrap {
    background-color: transparent !important;
}

.header_container .top_strip {
    width: inherit;
    height: 1.75em;
    background-color: #424da3;
}

.header-contact {
    float: right;
    width: 40%;
    padding: 1em;
}

.header-contact .contact-info {
    text-align: right;
    font-size: 180%;
    line-height: 1.35em;
}

.header-contact .contact-info a {
    border: 2px solid #fff;
    background-color: #424da3;
    color: #ededed;
    padding: 0.25em;
    border-radius: 3%;
    font-size: 70%;
}

.header-contact .contact-info a:hover {
    background-color: #ef5f0b;
    color: #fff;
    font-size: 69.75%;
}

.sidebar_wrap {
    background-color: #ffffff !important;
}

body.custom-background {
    background-size: 35%;
    background-position: 78% 10% !important;
}

#secondary-sidebar {
    background-color: transparent;
    border: 0;
}

.inline-list > li {
    margin-left: 1.15rem;
}

.mugshots-thumbnails {
    border: 5px solid #e5e5e5;
    border-radius: 50%;
}

.footer_container {
    background-color: #ffffff;
}

.entry-header .wp-post-image { /* hide featured image */
    display: none;
}

.sidebar_container {
    border: 1px solid rgba(65, 75, 165, 0.9);
    border-width: 3px 0 0 0;
    /*background: rgba(65, 75, 165, 0.95) url("http://wmc.local/wp-content/uploads/2016/02/floral-bg-footer.svg") -18% 0% no-repeat !important;*/
    background: rgba(65, 75, 165, 0.95) url("/wp-content/uploads/2016/03/floral-bg-footer.svg") -18% 0% no-repeat !important;
}

.sidebar_container .sidebar_wrap {
    background-color: transparent !important;
    color: #fff !important;
}

.sidebar_container .sidebar_wrap a {
    color: #84ecf7 !important;
}

.sidebar_container .sidebar_wrap a:hover {
    color: #ffffff !important;
    border-bottom: 1px solid #ffffff;
}

footer[role="contentinfo"] {
    border-top: 0;
}

/* plugin styles override */

/* post grid plugin override */

.skin.flat {
    border: 2px solid rgba(65, 75, 165, 0.2) !important;
    border-radius: 5%;
    background-color: rgba(235, 235, 235, 0.3) !important;
    overflow: hidden;
}

.item .read_more {
    background-color: #424da3;
    border-radius: 5%;
    width: 50%;
    padding: 0.75em !important;
    color: #ffffff !important;
}

.item .read_more:hover {
    background-color: #ef5f0b;
}

/* featured image override */

.widget_featuredimagewidget {
    border-radius: 5%;
}

/* masonry plugin override */

div.cactus_masonry_databox
{
    bottom: auto !important;
    position: relative !important;
    /* Set the colour to black to remove the box's transparency */
    background-color: black !important;
}

img.masonry_brick_img:hover
{
    /*We need to move the hover event to .masonry_brick_a*/
    opacity: 1!important;
}

.masonry_brick_a
{
    -webkit-transition: opacity 250ms ease-in-out;
    -moz-transition: opacity 250ms ease-in-out;
    -o-transition: opacity 250ms ease-in-out;
    transition: opacity 250ms ease-in-out;
}

.masonry_brick_a:hover
{
    opacity: 0.5;
}